
/* ****************** 1칸 레이아웃  ****************** */

.layout_37164_ {clear:both; min-width:320px; max-width:2000px; margin:0 auto;}
.layout_37164_ > div:after {content:''; display:block; clear:both;}
.layout_37164_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_37164_ {min-width:2000px;}
}

/* ****************** 이미지 리스트 (슬라이드)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.slide_container_37165_ {position:relative; max-width:100%; margin:0 auto;}
.slide_container_37165_ a {display:block; text-decoration:none;}
.slide_container_37165_ img {display:block; width:100%;}
.slide_container_37165_ > div {display:none; position:relative;}
.slide_container_37165_ > div > a {display:block;}

/* navigation */
.slide_container_37165_ a.slidesjs-navigation {
	display:block; overflow:hidden; position:absolute; top:50%; margin-top:-20px; z-index:70; width:40px; height:40px; text-align:center; opacity:0;
	-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;
}
.slide_container_37165_:hover a.slidesjs-navigation {opacity:0.7;}
.slide_container_37165_ a.slidesjs-navigation:hover {opacity:1;}
.slide_container_37165_ a.slidesjs-navigation:before {display:inline-block; font-family:"icomoon_slider"; font-size:40px; color:#fff; line-height:40px;}
.slide_container_37165_ a.slidesjs-previous {left:0;}
.slide_container_37165_ a.slidesjs-previous:before {content:'\e600';}
.slide_container_37165_ a.slidesjs-next {right:0;}
.slide_container_37165_ a.slidesjs-next:before {content:'\e601';}

/* pagination */
.slide_container_37165_ .slidesjs-pagination {position:absolute; left:0; bottom:0; z-index:60; width:100%; margin:5px 0; padding:0; list-style:none; font-size:0; text-align:center;}
.slide_container_37165_ .slidesjs-pagination li {display:inline-block; margin:0 2px;}
.slide_container_37165_ .slidesjs-pagination li a {display:block; overflow:hidden; width:13px; height:13px; border:2px solid #fff; border-radius:50%; box-sizing:border-box; font-size:13px; text-indent:-9999px;}
.slide_container_37165_ .slidesjs-pagination li a.active,
.slide_container_37165_ .slidesjs-pagination li a:hover.active {background:#fff;}
.slide_container_37165_ .slidesjs-pagination li a:hover {border:none; background:#e66d1e;}

/* caption */
.caption_top_37165_ .slidesjs-container,
.caption_top_37165_ .slidesjs-control {padding-bottom:60px;}
.caption_top_37165_ .slidesjs-pagination {bottom:60px;}
.caption_top_37165_ .caption {position:absolute; left:0; bottom:-60px; z-index:50; width:100%; height:60px; background:#f0f0f0; text-align:left; box-sizing:border-box;}
.caption_top_37165_ .caption p {margin:0; padding:5px 10px; line-height:20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_top_37165_ .subject {font-size:18px; font-weight:bold; color:#e66d1e;}
.caption_top_37165_ .content {font-size:12px; color:#999;}

.caption_middle_37165_ .slidesjs-container,
.caption_middle_37165_ .slidesjs-control {padding-bottom:60px;}
.caption_middle_37165_ .slidesjs-pagination {bottom:60px;}
.caption_middle_37165_ .caption {position:absolute; left:0; bottom:-60px; z-index:50; width:100%; height:60px; background:#f0f0f0; text-align:center; box-sizing:border-box;}
.caption_middle_37165_ .caption p {margin:0; padding:5px 10px; line-height:20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_middle_37165_ .subject {font-size:18px; font-weight:bold; color:#e66d1e;}
.caption_middle_37165_ .content {font-size:12px; color:#999;}

.caption_bottom_37165_ .slidesjs-container,
.caption_bottom_37165_ .slidesjs-control {padding-bottom:60px;}
.caption_bottom_37165_ .slidesjs-pagination {bottom:60px;}
.caption_bottom_37165_ .caption {position:absolute; left:0; bottom:-60px; z-index:50; width:100%; height:60px; background:#f0f0f0; text-align:right; box-sizing:border-box;}
.caption_bottom_37165_ .caption p {margin:0; padding:5px 10px; line-height:20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_bottom_37165_ .subject {font-size:18px; font-weight:bold; color:#e66d1e;}
.caption_bottom_37165_ .content {font-size:12px; color:#999;}

.caption_false_37165_ .caption {display:none;}

@media (min-width:1024px){
	.slide_container_37165_ .slidesjs-pagination {margin:15px 0;}

	.caption_top_37165_ .slidesjs-container,
	.caption_top_37165_ .slidesjs-control {padding-bottom:0;}
	.caption_top_37165_ .slidesjs-pagination {bottom:0;}
	.caption_top_37165_ .caption {top:30px; bottom:auto; height:auto; background:none;}
	.caption_top_37165_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_top_37165_ .subject {font-size:36px;}
	.caption_top_37165_ .content {font-size:18px;}

	.caption_middle_37165_ .slidesjs-container,
	.caption_middle_37165_ .slidesjs-control {padding-bottom:0;}
	.caption_middle_37165_ .slidesjs-pagination {bottom:0;}
	.caption_middle_37165_ .caption {top:50%; bottom:auto; height:0; background:none;}
	.caption_middle_37165_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_middle_37165_ .subject {position:absolute; left:0; bottom:0; width:100%; font-size:36px;}
	.caption_middle_37165_ .content {position:absolute; left:0; top:0; width:100%; font-size:18px;}

	.caption_bottom_37165_ .slidesjs-container,
	.caption_bottom_37165_ .slidesjs-control {padding-bottom:0;}
	.caption_bottom_37165_ .slidesjs-pagination {bottom:0;}
	.caption_bottom_37165_ .caption {bottom:30px; height:auto; background:none;}
	.caption_bottom_37165_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_bottom_37165_ .subject {font-size:36px;}
	.caption_bottom_37165_ .content {font-size:18px;}
}

@media \0screen{
	.slide_container_37165_ .slidesjs-pagination {margin:15px 0;}

	.caption_top_37165_ .slidesjs-container,
	.caption_top_37165_ .slidesjs-control {padding-bottom:0;}
	.caption_top_37165_ .slidesjs-pagination {bottom:0;}
	.caption_top_37165_ .caption {top:30px; bottom:auto; height:auto; background:none;}
	.caption_top_37165_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_top_37165_ .subject {font-size:36px;}
	.caption_top_37165_ .content {font-size:18px;}

	.caption_middle_37165_ .slidesjs-container,
	.caption_middle_37165_ .slidesjs-control {padding-bottom:0;}
	.caption_middle_37165_ .slidesjs-pagination {bottom:0;}
	.caption_middle_37165_ .caption {top:50%; bottom:auto; height:0; background:none;}
	.caption_middle_37165_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_middle_37165_ .subject {position:absolute; left:0; bottom:0; width:100%; font-size:36px;}
	.caption_middle_37165_ .content {position:absolute; left:0; top:0; width:100%; font-size:18px;}

	.caption_bottom_37165_ .slidesjs-container,
	.caption_bottom_37165_ .slidesjs-control {padding-bottom:0;}
	.caption_bottom_37165_ .slidesjs-pagination {bottom:0;}
	.caption_bottom_37165_ .caption {bottom:30px; height:auto; background:none;}
	.caption_bottom_37165_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_bottom_37165_ .subject {font-size:36px;}
	.caption_bottom_37165_ .content {font-size:18px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_100231_ {clear:both; min-width:320px; max-width:2000px; margin:0 auto;}
.layout_100231_ > div:after {content:''; display:block; clear:both;}
.layout_100231_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_100231_ {min-width:2000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_37162_ {clear:both; min-width:320px; max-width:2000px; margin:0 auto;}
.layout_37162_ > div:after {content:''; display:block; clear:both;}
.layout_37162_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_37162_ {min-width:2000px;}
}

/* ****************** 이미지 리스트 (슬라이드)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.slide_container_37163_ {position:relative; max-width:100%; margin:0 auto;}
.slide_container_37163_ a {display:block; text-decoration:none;}
.slide_container_37163_ img {display:block; width:100%;}
.slide_container_37163_ > div {display:none; position:relative;}
.slide_container_37163_ > div > a {display:block;}

/* navigation */
.slide_container_37163_ a.slidesjs-navigation {
	display:block; overflow:hidden; position:absolute; top:50%; margin-top:-20px; z-index:70; width:40px; height:40px; text-align:center; opacity:0;
	-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;
}
.slide_container_37163_:hover a.slidesjs-navigation {opacity:0.7;}
.slide_container_37163_ a.slidesjs-navigation:hover {opacity:1;}
.slide_container_37163_ a.slidesjs-navigation:before {display:inline-block; font-family:"icomoon_slider"; font-size:40px; color:#fff; line-height:40px;}
.slide_container_37163_ a.slidesjs-previous {left:0;}
.slide_container_37163_ a.slidesjs-previous:before {content:'\e600';}
.slide_container_37163_ a.slidesjs-next {right:0;}
.slide_container_37163_ a.slidesjs-next:before {content:'\e601';}

/* pagination */
.slide_container_37163_ .slidesjs-pagination {position:absolute; left:0; bottom:0; z-index:60; width:100%; margin:5px 0; padding:0; list-style:none; font-size:0; text-align:center;}
.slide_container_37163_ .slidesjs-pagination li {display:inline-block; margin:0 2px;}
.slide_container_37163_ .slidesjs-pagination li a {display:block; overflow:hidden; width:13px; height:13px; border:2px solid #fff; border-radius:50%; box-sizing:border-box; font-size:13px; text-indent:-9999px;}
.slide_container_37163_ .slidesjs-pagination li a.active,
.slide_container_37163_ .slidesjs-pagination li a:hover.active {background:#fff;}
.slide_container_37163_ .slidesjs-pagination li a:hover {border:none; background:#e66d1e;}

/* caption */
.caption_top_37163_ .slidesjs-container,
.caption_top_37163_ .slidesjs-control {padding-bottom:60px;}
.caption_top_37163_ .slidesjs-pagination {bottom:60px;}
.caption_top_37163_ .caption {position:absolute; left:0; bottom:-60px; z-index:50; width:100%; height:60px; background:#f0f0f0; text-align:left; box-sizing:border-box;}
.caption_top_37163_ .caption p {margin:0; padding:5px 10px; line-height:20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_top_37163_ .subject {font-size:18px; font-weight:bold; color:#e66d1e;}
.caption_top_37163_ .content {font-size:12px; color:#999;}

.caption_middle_37163_ .slidesjs-container,
.caption_middle_37163_ .slidesjs-control {padding-bottom:60px;}
.caption_middle_37163_ .slidesjs-pagination {bottom:60px;}
.caption_middle_37163_ .caption {position:absolute; left:0; bottom:-60px; z-index:50; width:100%; height:60px; background:#f0f0f0; text-align:center; box-sizing:border-box;}
.caption_middle_37163_ .caption p {margin:0; padding:5px 10px; line-height:20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_middle_37163_ .subject {font-size:18px; font-weight:bold; color:#e66d1e;}
.caption_middle_37163_ .content {font-size:12px; color:#999;}

.caption_bottom_37163_ .slidesjs-container,
.caption_bottom_37163_ .slidesjs-control {padding-bottom:60px;}
.caption_bottom_37163_ .slidesjs-pagination {bottom:60px;}
.caption_bottom_37163_ .caption {position:absolute; left:0; bottom:-60px; z-index:50; width:100%; height:60px; background:#f0f0f0; text-align:right; box-sizing:border-box;}
.caption_bottom_37163_ .caption p {margin:0; padding:5px 10px; line-height:20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_bottom_37163_ .subject {font-size:18px; font-weight:bold; color:#e66d1e;}
.caption_bottom_37163_ .content {font-size:12px; color:#999;}

.caption_false_37163_ .caption {display:none;}

@media (min-width:1024px){
	.slide_container_37163_ .slidesjs-pagination {margin:15px 0;}

	.caption_top_37163_ .slidesjs-container,
	.caption_top_37163_ .slidesjs-control {padding-bottom:0;}
	.caption_top_37163_ .slidesjs-pagination {bottom:0;}
	.caption_top_37163_ .caption {top:30px; bottom:auto; height:auto; background:none;}
	.caption_top_37163_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_top_37163_ .subject {font-size:36px;}
	.caption_top_37163_ .content {font-size:18px;}

	.caption_middle_37163_ .slidesjs-container,
	.caption_middle_37163_ .slidesjs-control {padding-bottom:0;}
	.caption_middle_37163_ .slidesjs-pagination {bottom:0;}
	.caption_middle_37163_ .caption {top:50%; bottom:auto; height:0; background:none;}
	.caption_middle_37163_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_middle_37163_ .subject {position:absolute; left:0; bottom:0; width:100%; font-size:36px;}
	.caption_middle_37163_ .content {position:absolute; left:0; top:0; width:100%; font-size:18px;}

	.caption_bottom_37163_ .slidesjs-container,
	.caption_bottom_37163_ .slidesjs-control {padding-bottom:0;}
	.caption_bottom_37163_ .slidesjs-pagination {bottom:0;}
	.caption_bottom_37163_ .caption {bottom:30px; height:auto; background:none;}
	.caption_bottom_37163_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_bottom_37163_ .subject {font-size:36px;}
	.caption_bottom_37163_ .content {font-size:18px;}
}

@media \0screen{
	.slide_container_37163_ .slidesjs-pagination {margin:15px 0;}

	.caption_top_37163_ .slidesjs-container,
	.caption_top_37163_ .slidesjs-control {padding-bottom:0;}
	.caption_top_37163_ .slidesjs-pagination {bottom:0;}
	.caption_top_37163_ .caption {top:30px; bottom:auto; height:auto; background:none;}
	.caption_top_37163_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_top_37163_ .subject {font-size:36px;}
	.caption_top_37163_ .content {font-size:18px;}

	.caption_middle_37163_ .slidesjs-container,
	.caption_middle_37163_ .slidesjs-control {padding-bottom:0;}
	.caption_middle_37163_ .slidesjs-pagination {bottom:0;}
	.caption_middle_37163_ .caption {top:50%; bottom:auto; height:0; background:none;}
	.caption_middle_37163_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_middle_37163_ .subject {position:absolute; left:0; bottom:0; width:100%; font-size:36px;}
	.caption_middle_37163_ .content {position:absolute; left:0; top:0; width:100%; font-size:18px;}

	.caption_bottom_37163_ .slidesjs-container,
	.caption_bottom_37163_ .slidesjs-control {padding-bottom:0;}
	.caption_bottom_37163_ .slidesjs-pagination {bottom:0;}
	.caption_bottom_37163_ .caption {bottom:30px; height:auto; background:none;}
	.caption_bottom_37163_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_bottom_37163_ .subject {font-size:36px;}
	.caption_bottom_37163_ .content {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_37567_ {display:block; width:100%; height:20px; line-height:20px;}
  
[id^=div_user_list] .empty_line_37567_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_37567_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_37203_ {display:block; width:100%; height:50px; line-height:50px;}
  
[id^=div_user_list] .empty_line_37203_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_37203_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_37543_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_37543_ > div {}
.layout_37543_ > div:after {content:''; display:block; clear:both;}
.layout_37543_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_37543_ > div > .container_1 {width:50%;}
.layout_37543_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_37543_ > div > .container_1 { width:100%; }
	.layout_37543_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_37543_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_37551_ {display:inline-block; overflow:hidden; position:relative; width:600px; max-width:100%; vertical-align:top;}
.img_37551_ * {box-sizing:border-box;}
.img_37551_ a {display:block; text-decoration:none;}
.img_37551_ img {max-width:100%; vertical-align:top; box-shadow:3px 3px 5px #8E8E8E;}
.img_37551_:hover{box-shadow:3px 3px 5px #ffffff;}

/* ****************** 이미지  ****************** */

.img_37572_ {display:inline-block; overflow:hidden; position:relative; width:600px; max-width:100%; vertical-align:top;}
.img_37572_ * {box-sizing:border-box;}
.img_37572_ a {display:block; text-decoration:none;}
.img_37572_ img {max-width:100%; vertical-align:top; box-shadow:3px 3px 5px #8E8E8E;}
.img_37572_:hover{box-shadow:3px 3px 5px #ffffff;}

/* ****************** 공백  ****************** */

.empty_line_38225_ {display:block; width:100%; height:20px; line-height:20px;}
  
[id^=div_user_list] .empty_line_38225_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_38225_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_37573_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_37573_ > div {}
.layout_37573_ > div:after {content:''; display:block; clear:both;}
.layout_37573_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_37573_ > div > .container_1 {width:50%;}
.layout_37573_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_37573_ > div > .container_1 { width:100%; }
	.layout_37573_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_37573_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_37575_ {display:inline-block; overflow:hidden; position:relative; width:600px; max-width:100%; vertical-align:top;}
.img_37575_ * {box-sizing:border-box;}
.img_37575_ a {display:block; text-decoration:none;}
.img_37575_ img {max-width:100%; vertical-align:top; box-shadow:3px 3px 5px #8E8E8E;}
.img_37575_:hover{box-shadow:3px 3px 5px #ffffff;}

/* ****************** 이미지  ****************** */

.img_100306_ {display:inline-block; overflow:hidden; position:relative; width:600px; max-width:100%; vertical-align:top;}
.img_100306_ * {box-sizing:border-box;}
.img_100306_ a {display:block; text-decoration:none;}
.img_100306_ img {max-width:100%; vertical-align:top; box-shadow:3px 3px 5px #8E8E8E;}
.img_100306_:hover{box-shadow:3px 3px 5px #ffffff;}

/* ****************** 공백  ****************** */

.empty_line_38222_ {display:block; width:100%; height:20px; line-height:20px;}
  
[id^=div_user_list] .empty_line_38222_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_38222_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41041_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_41041_ > div {}
.layout_41041_ > div:after {content:''; display:block; clear:both;}
.layout_41041_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_41041_ > div > .container_1 {width:50%;}
.layout_41041_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_41041_ > div > .container_1 { width:100%; }
	.layout_41041_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_41041_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_37579_ {display:inline-block; overflow:hidden; position:relative; width:600px; max-width:100%; vertical-align:top;}
.img_37579_ * {box-sizing:border-box;}
.img_37579_ a {display:block; text-decoration:none;}
.img_37579_ img {max-width:100%; vertical-align:top; box-shadow:3px 3px 5px #8E8E8E;}
.img_37579_:hover{box-shadow:3px 3px 5px #ffffff;}

/* ****************** 이미지  ****************** */

.img_41043_ {display:inline-block; overflow:hidden; position:relative; width:600px; max-width:100%; vertical-align:top;}
.img_41043_ * {box-sizing:border-box;}
.img_41043_ a {display:block; text-decoration:none;}
.img_41043_ img {max-width:100%; vertical-align:top; box-shadow:3px 3px 5px #8E8E8E;}
.img_41043_:hover{box-shadow:3px 3px 5px #ffffff;}

/* ****************** 공백  ****************** */

.empty_line_41040_ {display:block; width:100%; height:20px; line-height:20px;}
  
[id^=div_user_list] .empty_line_41040_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_41040_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 6칸 레이아웃  ****************** */

.layout_41056_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_41056_ > div {}
.layout_41056_ > div:after {content:''; display:block; clear:both;}
.layout_41056_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_41056_ > div > .container_1 {width:16.666666666667%;}
.layout_41056_ > div > .container_2 {width:16.666666666667%;}
.layout_41056_ > div > .container_3 {width:16.666666666667%;}
.layout_41056_ > div > .container_4 {width:16.666666666667%;}
.layout_41056_ > div > .container_5 {width:16.666666666667%;}
.layout_41056_ > div > .container_6 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_41056_ > div > .container_1 { width:50%; }
	.layout_41056_ > div > .container_2 { width:50%; }
	.layout_41056_ > div > .container_3 { width:50%; }
	.layout_41056_ > div > .container_4 { width:50%; }
	.layout_41056_ > div > .container_5 { width:50%; }
	.layout_41056_ > div > .container_6 { width:50%; }
}

@media \0screen{
	.layout_41056_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_38218_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_38218_ * {box-sizing:border-box;}
.img_38218_ a {display:block; text-decoration:none;}
.img_38218_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_41057_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_41057_ * {box-sizing:border-box;}
.img_41057_ a {display:block; text-decoration:none;}
.img_41057_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_41058_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_41058_ * {box-sizing:border-box;}
.img_41058_ a {display:block; text-decoration:none;}
.img_41058_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_38219_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_38219_ * {box-sizing:border-box;}
.img_38219_ a {display:block; text-decoration:none;}
.img_38219_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_38220_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_38220_ * {box-sizing:border-box;}
.img_38220_ a {display:block; text-decoration:none;}
.img_38220_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_38221_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_38221_ * {box-sizing:border-box;}
.img_38221_ a {display:block; text-decoration:none;}
.img_38221_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_38224_ {display:block; width:100%; height:20px; line-height:20px;}
  
[id^=div_user_list] .empty_line_38224_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_38224_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41049_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_41049_ > div {}
.layout_41049_ > div:after {content:''; display:block; clear:both;}
.layout_41049_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_41049_ > div > .container_1 {width:50%;}
.layout_41049_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_41049_ > div > .container_1 { width:100%; }
	.layout_41049_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_41049_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_37534_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_37534_ * {box-sizing:border-box;}
.img_37534_ a {display:block; text-decoration:none;}
.img_37534_ img {max-width:100%; vertical-align:top;}

/* ****************** 지도 (직접입력)  ****************** */

.map_37536_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 이미지  ****************** */

  
.img_37542_ img {max-width:100%; vertical-align:top;}
.img_37542_ > li  {list-style:none;}

  
  

/* ****************** 공백  ****************** */

.empty_line_37557_ {display:block; width:100%; height:20px; line-height:20px;}
  
[id^=div_user_list] .empty_line_37557_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_37557_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41052_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_41052_ > div {}
.layout_41052_ > div:after {content:''; display:block; clear:both;}
.layout_41052_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_41052_ > div > .container_1 {width:50%;}
.layout_41052_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_41052_ > div > .container_1 { width:100%; }
	.layout_41052_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_41052_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

  
.img_47094_ img {max-width:100%; vertical-align:top;}
.img_47094_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

.img_41053_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41053_ * {box-sizing:border-box;}
.img_41053_ a {display:block; text-decoration:none;}
.img_41053_ img {max-width:100%; vertical-align:top;}

/* ****************** 지도 (직접입력)  ****************** */

.map_41054_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_37216_ {display:block; width:100%; height:20px; line-height:20px;}
  
[id^=div_user_list] .empty_line_37216_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_37216_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
